ISCSI0000 - Feature #704

00line3# 1500V00 00000 0O
08/14/2020 04:16 PM - Iq Du

Status: Resolved
Priority: Normal
Assignee: Ig Du
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/14/2020

0%
0.00 hour
0.00 hour

Description
(0000_20200814161405.jpg

IR=Fdtuh

Related issues:

Related to ISCS#FEP - Feature #793: Nc3 000000000

Resolved

09/16/2020 09/24/2020

History

#1 - 08/20/2020 09:37 AM - Iq Du

- Assignee set to Iq Du

#2 - 09/08/2020 11:16 AM - Iq Du

- File Snipaste _2020-09-08_11-06-59.png added

- File0 0 31000 (1).docx added

- Subject changed from 00 line3# 0000 000 00000 00 NCNBOOD 00000OOOD

04/10/2025

to0 0 line3# 150000 00000 00
#3 - 09/08/2020 01:18 PM - Iq Du
000000 3s11 3x11

#4 - 09/09/2020 10:28 AM - Iq Du
- File 000 _20200814160707 -00 .png added

aoooo
10000_20200814160707 - 00.png!

#5 - 09/09/2020 10:34 AM - xiangyang li
- Related to Feature #793: NC3000000000 added

#6 - 09/09/2020 05:05 PM - Iq Du
- File 00 31000000 (2020.07.13) ).pdf added

#7 - 09/14/2020 09:59 AM - xiangyang li

- Status changed from New to In Progress

#8 - 09/17/2020 11:09 AM - shixun yan

00000000000:
00000in_jxtsdNe3.di,000000000DCjinxian.ini 000000:

[NC3DCtrain] --->0000
TIMECHECKCMD=50 ---->0000
BKCOLOR=7,54,80 ----- >000

TEXTCOLOR=138,169,177 ---->UI0000

COUNT=13 -->[000
o=000 ---00000,0000
1=00000

2=0000

3=00000

4=000000

5=0000

6=00000

7=0000

s=000

04/10/2025 2/6



9=00000
10=0000
11=0000
12=0000
13=000000

[0ooon;

GROUPCODE=ELZ -->00000
XX_SUPPLYZONENO=xxX10 -->[10000000
SX_SUPPLYZONENO=SX10 -->00000000
RT1_UP=ELZ 1500V 211 ZT --->RT1000000
RT1_DOWN=ELZ_GLP600 2111 _zT --->RT1000000
RT1_LEFT=ELZ_1500V_212_zT ---RT1000000
RT1_RIGHT=ELZ GLP600 2112 ZT ---RT1000000
RT2_uP=0 -->0000000,0000000000.000
RT2_DOWN=0

RT2_LEFT=0

RT2_RIGHT=0

RT3_UP=0

RT3_DOWN=0

RT3_LEFT=0

RT3_RIGHT=0

#9 - 09/17/2020 04:25 PM - Iq Du

- File0000_20200917162215.png added
- File0 000 _20200917162226.png added
- File0 000 _20200917162449.png added
#10 - 09/18/2020 07:17 PM - shixun yan
00000o0oooo:

00000in_jxtsaNca.dn,000000000pCjinxian.ini 000000:

[NC3DCtrain] --->[0000
TIMECHECKCMD=50 ---->[1000
BKCOLOR=7,54,80 ----->[[[
TEXTCOLOR=138,169,177 -—->UI0000

COUNT=13 -->0000
0=000 -->00000,0000
1=00000
2=0000
3=00000
4=000000
5=0000
6=00000
7=0000
8=000
9=00000
10=0000
11=0000
12=0000
13=000000

[0ooon;

GROUPCODE=ELZ -->00000

RT1_UP=ELZ 1500V_211_ZT --->RT1000000

RT1_DOWN=ELZ GLP600_2111_zT --->RT1000000

RT1_LEFT=ELZ_1500v_212_zT --~RT1000000,0000000000,RrT40000000000.000000000.00000,0000000
RT1_RIGHT=ELZ GLP600 2112 zT --~RT1000000

RT2_UP=0 ---0000000,0000000000.000

RT2_DOWN=0

RT2_LEFT=0 ---RT2000000,0000000000,r720000000000.000000000.00000,0000000
RT2_RIGHT=0

RT3_uP=0 4000000000 000040000,0000

RT3_DOWN=0

RT3 LEFT=0

RT3_RIGHT=0

#11 - 09/18/2020 07:24 PM - shixun yan
- File DCjinxian.ini added
100000000000 mt+,RT200000000000000 00 RT1,RT2000000000)000000000000000000.
1000000,000000000000000. rT1,RT20000 RT1,20, RT1,20,RT1,20;000000000)
0000000000000RT+,RT20000000000 RT1,20, RT1,20, RT1,20;
rRT3000000000 rT30, RT3 0, RT30, RT30; (OO00OO, D00000)

#12 - 09/29/2020 04:50 PM - Iq Du
- File Snipaste_2020-09-29 16-50-02.png added

- Status changed from In Progress to Resolved
